/*
 * lcdload.h
 * lcdload
 *
 * Shows the current load on the Fujitsu C-4110 lcd
 * To be used together with apanel
 *
 * See GPL for license
 * (c) Copyright by Willem van Engen <wvengen@stack.nl>
 */

#ifndef __LCDLOAD_H__
#define __LCDLOAD_H__

#define HELPMSG	\
"lcdload-freebsd-0.1     (c)Copyright by Willem van Engen <wvengen@stack.nl>\n"\
"Shows the current system load on the Fujitsu C-4110 lcd\n"\
"To be used together with apanel-freebsd\n"\
"See GPL for license\n"\
"\n"\
"Usage: lcdload [-d] [-i interval] [-t interval] [-h]\n"\
"  -d    Become daemon\n"\
"  -i    Update display each interval milliseconds\n"\
"  -t    Period of time of load average (1, 5 or 15 minutes)\n"\
"  -w    Wrap load: if load exceeds 99, wrap it at 99\n"\
"  -h    Show this help\n"


#endif /* __LCDLOAD_H__ */

